Debian Bug report logs - #677764
ITA: cpuid -- Intel and AMD x86 CPUID display program

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ana Guerrero <ana@debian.org>

Date: Sat, 16 Jun 2012 18:33:05 UTC

Owned by: Andrey Rahmatullin <wrar@wrar.name>

Severity: normal

Fixed in version cpuid/20130610-1

Done: Andrey Rahmatullin <wrar@wrar.name>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, ag@roxor.cx, wnpp@debian.org:
Bug#677764; Package wnpp. (Sat, 16 Jun 2012 18:33:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ana Guerrero <ana@debian.org>:
New Bug report received and forwarded. Copy sent to ag@roxor.cx, wnpp@debian.org. (Sat, 16 Jun 2012 18:33:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ana Guerrero <ana@debian.org>
To: submit@bugs.debian.org
Subject: O: cpuid -- Intel and AMD x86 CPUID display program
Date: Sat, 16 Jun 2012 20:32:06 +0200
Package: wnpp
Severity: normal

The current maintainer of cpuid, Aurélien GÉRÔME <ag@roxor.cx>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cpuid
Binary: cpuid
Version: 3.3-9
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Build-Depends: debhelper (>= 4), dpatch
Architecture: i386 amd64 kfreebsd-i386 kfreebsd-amd64 hurd-i386
Standards-Version: 3.7.2
Format: 1.0
Files:
 d92a0e77f982ab078373b87f363e69a2 594 cpuid_3.3-9.dsc
 f11bdc4f3310d065916d7bd7f0e7f4e3 5695 cpuid_3.3.orig.tar.gz
 530e6c479b83181753f9388316935da0 2807 cpuid_3.3-9.diff.gz
Checksums-Sha1:
 a439fee11efebbcb0bac57b8c2f8273135fe1876 594 cpuid_3.3-9.dsc
 4e0f8149be4d46c7091b94f50cd29d1b22cf55a4 2807 cpuid_3.3-9.diff.gz
 54777b1d35e8d7cceff14e19bb28c3b37dba1b3c 5695 cpuid_3.3.orig.tar.gz
Checksums-Sha256:
 a5e0341570f1fab09f2bad56a8351c6bb8a49a7535400a185a467185700e7b92 594 cpuid_3.3-9.dsc
 9b0a9aa789f29d066af0a82826311b31d6a4fb33f418da49d2b37d97398d7ab6 2807 cpuid_3.3-9.diff.gz
 c1756e72ecb9b2cd13052576134d523943800ffc97bcb95922267ca4eaa9c867 5695 cpuid_3.3.orig.tar.gz
Directory: pool/main/c/cpuid
Priority: source
Section: admin

Package: cpuid
Version: 3.3-9
Installed-Size: 68
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Architecture: amd64
Depends: libc6 (>= 2.3.5-1)
Description-en: Intel and AMD x86 CPUID display program
 This program displays the vendor ID, the processor specific features,
 the processor name string, different kinds of instruction set
 extensions present, L1/L2 Cache information, and so on for the
 processor on which it is running.
 .
  Homepage: http://www.ka9q.net/code/cpuid/
Description-md5: 7b9e9a524d86bae5332bc067198dee55
Tag: hardware::detection, interface::commandline, role::program,
 scope::utility, use::viewing
Section: admin
Priority: optional
Filename: pool/main/c/cpuid/cpuid_3.3-9_amd64.deb
Size: 10818
MD5sum: 7af29a36e442740b29ed0be9b8c45c0a
SHA1: 9860ea5f418adfb9c3850089a158dcf8d3c658f8
SHA256: 581251f1007676e17757f57cea25326a29541b82c9d7818b322d170355b799d9





Added blocking bug(s) of 677764: 596110 Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Wed, 20 Jun 2012 08:51:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#677764; Package wnpp. (Wed, 20 Jun 2012 08:57:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andrey Rahmatullin <wrar@wrar.name>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 20 Jun 2012 08:57:14 GMT) Full text and rfc822 format available.

Message #12 received at 677764@bugs.debian.org (full text, mbox):

From: Andrey Rahmatullin <wrar@wrar.name>
To: 677764@bugs.debian.org
Cc: control@bugs.debian.org
Subject: adopting
Date: Wed, 20 Jun 2012 14:56:41 +0600
[Message part 1 (text/plain, inline)]
retitle 677764 ITA: cpuid -- Intel and AMD x86 CPUID display program
owner 677764 !
kthxbye

I'll see what can I do here (starting with switching to the new
implementation from http://www.etallen.com/cpuid.html ).

-- 
WBR, wRAR
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: cpuid -- Intel and AMD x86 CPUID display program' from 'O: cpuid -- Intel and AMD x86 CPUID display program' Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Wed, 20 Jun 2012 08:57:16 GMT) Full text and rfc822 format available.

Owner recorded as Andrey Rahmatullin <wrar@wrar.name>. Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Wed, 20 Jun 2012 08:57:17 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Andrey Rahmatullin <wrar@wrar.name>:
Bug#677764; Package wnpp. (Fri, 16 Aug 2013 17:07:54 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Andrey Rahmatullin <wrar@wrar.name>. (Fri, 16 Aug 2013 17:07:54 GMT) Full text and rfc822 format available.

Message #21 received at 677764@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 677764@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cpuid: changing back from ITA to O
Date: Fri, 16 Aug 2013 18:58:44 +0200
retitle 677764 O: cpuid -- Intel and AMD x86 CPUID display program
noowner 677764
tag 677764 - pending
thanks

Hi,

A long time ago, you expressed interest in adopting cpuid. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITA bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from adopting the package.

This is an automatic email to change the status of cpuid back from ITA
(Intent to Adopt) to O (Orphaned), as this bug hasn't seen any activity
during the last 6 months.

If you are still interested in adopting cpuid, please send a mail to
<control@bugs.debian.org> with:

 retitle 677764 ITA: cpuid -- Intel and AMD x86 CPUID display program
 owner 677764 !
 thanks

It is also a good idea to document your progress on this ITA from time to
time, by mailing <677764@bugs.debian.org>. If you need guidance on how to
adopt this package, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'O: cpuid -- Intel and AMD x86 CPUID display program' from 'ITA: cpuid -- Intel and AMD x86 CPUID display program' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:10:12 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Andrey Rahmatullin <wrar@wrar.name>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:10:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITA: cpuid -- Intel and AMD x86 CPUID display program' from 'O: cpuid -- Intel and AMD x86 CPUID display program' Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Sun, 18 Aug 2013 19:12:04 GMT) Full text and rfc822 format available.

Owner recorded as Andrey Rahmatullin <wrar@wrar.name>. Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Sun, 18 Aug 2013 19:12:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Andrey Rahmatullin <wrar@wrar.name> to control@bugs.debian.org. (Sun, 18 Aug 2013 19:12:05 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 677764: 720113 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Mon, 19 Aug 2013 04:27:13 GMT) Full text and rfc822 format available.

Reply sent to Andrey Rahmatullin <wrar@wrar.name>:
You have taken responsibility. (Mon, 19 Aug 2013 07:21:28 GMT) Full text and rfc822 format available.

Notification sent to Ana Guerrero <ana@debian.org>:
Bug acknowledged by developer. (Mon, 19 Aug 2013 07:21:28 GMT) Full text and rfc822 format available.

Message #38 received at 677764-close@bugs.debian.org (full text, mbox):

From: Andrey Rahmatullin <wrar@wrar.name>
To: 677764-close@bugs.debian.org
Subject: Bug#677764: fixed in cpuid 20130610-1
Date: Mon, 19 Aug 2013 07:18:02 +0000
Source: cpuid
Source-Version: 20130610-1

We believe that the bug you reported is fixed in the latest version of
cpuid, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 677764@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andrey Rahmatullin <wrar@wrar.name> (supplier of updated cpuid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 19 Aug 2013 00:52:20 +0600
Source: cpuid
Binary: cpuid
Architecture: source amd64
Version: 20130610-1
Distribution: unstable
Urgency: low
Maintainer: Andrey Rahmatullin <wrar@wrar.name>
Changed-By: Andrey Rahmatullin <wrar@wrar.name>
Description: 
 cpuid      - tool to dump x86 CPUID information about the CPU(s)
Closes: 590168 596110 606838 615380 677764 692799
Changes: 
 cpuid (20130610-1) unstable; urgency=low
 .
   * Adopt the package (Closes: #677764)
   * Replace the 11-year old software from http://www.ka9q.net/code/cpuid/ with
     a maintained one from http://www.etallen.com/cpuid.html supporting newer
     hardware (Closes: #596110, #590168, #606838, #692799)
   * Do all packaging from scratch
     + Add a Homepage: field (Closes: #615380)
Checksums-Sha1: 
 4b93a961cf725579704a9945ed1b4087dd0fc462 1851 cpuid_20130610-1.dsc
 728869fcd00cd9a0ce7e04af5adbb873b68fb076 65801 cpuid_20130610.orig.tar.gz
 a82a47e547678bebc6c4a3dd1ef1535ace0ae85c 3426 cpuid_20130610-1.debian.tar.gz
 8a656f1b5c6c94e1e241c3c70bb091c194d7a724 64652 cpuid_20130610-1_amd64.deb
Checksums-Sha256: 
 0a4a0eeecf6932fda7b3bc7ed5867ea6a6a3a1dbd80166cff50c4a893734e349 1851 cpuid_20130610-1.dsc
 f87e835a83e69013eee09eded0e9c5ac0ea5819d569d3b79680cab2b5ea770f4 65801 cpuid_20130610.orig.tar.gz
 573de9be91a36f7a66a130919c578b4859e676c6f400350a12ef82057eae015b 3426 cpuid_20130610-1.debian.tar.gz
 2d2a29a9caa2154af76c7dd1754ab9263bf556197df5b3f807e8c89d5a41d4f1 64652 cpuid_20130610-1_amd64.deb
Files: 
 8e6b86f29441561c3f9c373b650246d0 1851 admin optional cpuid_20130610-1.dsc
 110494fc8db9d34e9a6de9b5a8cdf3cd 65801 admin optional cpuid_20130610.orig.tar.gz
 3ed96f73ffa6eb1e54019b58c3044aae 3426 admin optional cpuid_20130610-1.debian.tar.gz
 0aa448251ace384d4b28afbd0047379a 64652 admin optional cpuid_20130610-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSEcKVAAoJEJWkL+g1NSX5pVgP/R65exkuggVGrZIyLl/6loRP
UXdRD2QaMgnDyzOGTsmUasb21TS8sg6QTkAomntsMg+gFb1fH61nSN6gp+weCEel
scY3AH7ghZMvkp6qTLP7J9fHRQlwpyBSMNYmotygyFn02A0ywmE6uK0rpxvbRmwg
vWT0vdaAays9cdHwJhUeCWjEuDMU7uv7KG7Nxd9ksKbI7jiQdDKYWRSpbfjlBcP0
enOcL+HzJaH3QVTZiK1uFsGInMRY6qbYtMhP95ate50Y3FoW24LGKUeaPnRu6F5d
UA68JWo2iGTVveTTF8Z6k8lb/SFkGxqQAvixKsxsv6Nr7YJr6qlYBBJ8ClCohd8D
nE9wm+q2fhGWLY3Z1lGWw2wkqZJzh62lqOoB45LeWTxOKoIqcE2MMlNqZt8jrFWg
d7ay1+dtikL6M0VKyyQ6wYZEe+sjnjiOshM5a6dLnMscxl89TdP+n1NIEh5/gu0E
gcf9eyBQMBclJE6qCzFzhETGgLoXGg5QPQ4wyRaRxIWDl9BSLU1kElHVo/+9BqD/
tCBp2Ic2G+v/M1AJIUHeW6oGuu4/4LTtZ29kVX7ivsWvuUwCRtHZG2ICdqEPgt5T
XmpAh/icQ5cZssZvIOOthXjGPYFO/QSsgbn2zTeKowfyePaED4WCvB9q7jeuYdKN
HjfRsejauP1qTeEVEHhQ
=AW0Z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 16 Sep 2013 07:31:22 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:30:53 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.